How to remove libpoker-eval from Debian 9 (Stretch)